@charset "UTF-8";


.people_wrap{
	margin: 0 auto 70px;
	padding: 30px 20px 0px;
	position:relative;
	text-align:center;
}

.people_area{
	margin: 0 auto;
	padding: 0 0 0px;
	position:relative;
	text-align:center;
}

.people_area h2{
	margin: 0 auto 30px;
	padding: 0 0 10px 5px;
	position:relative;
	text-align:left;
	border-bottom:1px solid #231815;
	font-size:18px;
	line-height:1.4;
	color:#655d5b;
	font-weight:500;
	letter-spacing:0.10em;
}

.people_area h2 img.h2_people{
	margin: 0 0 0;
	padding: 0 0 0 0;
	position:relative;
	text-align:left;
	vertical-align:middle;
	width:200px;
	height:auto;
}

.people_area h2 small{
	padding: 15px 0 0 20px;
	font-size:16px;
	display:inline-block;
}

ul.people_list{
	margin: 0px auto 0;
	padding: 0 0 0px;
	position:relative;
	text-align:center;
}
ul.people_list li{
	margin: 0px auto 30px;
	padding: 0 0 0px;
	position:relative;
	text-align:center;
	width:315px;
}
ul.people_list li a{
	display: block;
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	z-index:999;
	background-color:#FFF;
	filter:alpha(opacity=0);
	-moz-opacity: 0;
	opacity: 0;
}
ul.people_list li a:hover{
transition : 0.3s;
opacity:0.3;
}
ul.people_list li div.img{
	margin: 0 0 5px;
	padding: 0 0 0;
	position:relative;
	text-align:center;
}
ul.people_list li div.img img{
	border-radius:10px;
}
ul.people_list li h3{
	margin: 0 0 5px;
	padding: 0 0 5px;
	position:relative;
	text-align:center;
	font-size:15px;
	line-height:1.5;
	color:#000;
	font-weight:600;
	letter-spacing:0.00em;
	border-bottom:1px solid #000000;
font-family: "Zen Maru Gothic", sans-serif;
}
ul.people_list li div.txt{
	margin: 0 0 0;
	padding: 0 0 0;
	position:relative;
	text-align:center;
	font-size:15px;
	line-height:1.5;
	color:#000;
	font-weight:500;
	letter-spacing:0.05em;
	font-family: "Zen Maru Gothic", sans-serif;
	display: flex;
    align-items: center;
}
ul.people_list li div p{
	display:inline-block;
	width:42%;/**/
	text-align:center;
}
ul.people_list li div p:nth-child(2){
	width:16%;
}
ul.people_list li div p span {
	display:inline-block;
}
ul.people_list li div p:nth-child(1) span {
	float:right;
}
ul.people_list li div p:nth-child(3) span {
	float:left;
}
ul.people_list li div p span small{
	display:block;
	font-size:11px;
	padding:4px 0 2px;
	line-height:1.2;
}

.main_img{
	margin: 0 auto 30px;
	padding: 0 0 0px;
	position:relative;
	text-align:center;
}

ul.profile_list{
	margin: 0 auto 50px;
	padding: 0 0 0px;
	position:relative;
	text-align:left;
}
ul.profile_list li{
	margin: 0 0 40px;
	padding: 0 0 0px;
	position:relative;
	text-align:left;
}
ul.profile_list li h3{
	margin: 0 0 10px;
	padding: 0 0 0px;
	position:relative;
	text-align:center;
	font-size:26px;
	line-height:26px;
	font-weight:800;
	color:#5a5a5a;
	letter-spacing:0.05em;
}
ul.profile_list li h4{
	margin: 0 0 0 ;
	padding: 0 0 0px;
	position:relative;
	text-align:center;
	font-size:14px;
	line-height:1.6;
	font-weight:600;
	color:#231815;
	letter-spacing:0.05em;
}
ul.profile_list li p{
	margin: 0 0 0 ;
	padding: 0 0 0px;
	position:relative;
	text-align:left;
	font-size:14px;
	line-height:1.6;
	font-weight:400;
	text-align:left;
	color:#231815;
	letter-spacing:0.03em;
	text-align:justify;
}
ul.profile_list li:nth-child(2){
	margin: 0 0;
	padding: 0 0 0px;
	position:relative;
	width:60px;
	text-align:center;
	font-size:84px;
	line-height:30px;
	font-weight:300;
	color:#5a5a5a;
	letter-spacing:0.03em;
	display:none;
}



ul.talk_list{
	margin: 0 auto 40px;
	padding: 0 15px 0px;
	position:relative;
	text-align:left;
}
ul.talk_list li{
	margin: 0 auto 30px;
	padding: 0 0 0px;
	position:relative;
	text-align:left;
display: flex;
align-items:flex-start;
justify-content:space-between;
}

ul.talk_list li b{
	margin: 0 0;
	padding: 0 0 0px;
	position:relative;
	font-size:15px;
	line-height:1.6;
	font-weight:500;
	text-align:right;
	color:#231815;
	letter-spacing:0.03em;
	white-space:nowrap;

	flex-basis:3.5em ;
}
ul.talk_list li p{
	margin: 0 0 0 ;
	padding: 0 0 0px;
	position:relative;
	text-align:left;
	font-size:15px;
	line-height:1.6;
	font-weight:400;
	text-align:left;
	color:#231815;
	letter-spacing:0.03em;
	text-align:justify;
	width:100%;
}

.talk_img{
	margin: 0 auto 40px;
	padding: 0 0 0px;
	position:relative;
	text-align:center;
}
ul.talk_list li{
	margin: 0 auto 30px;
	padding: 0 0 0px;
	position:relative;
	text-align:left;
display: flex;
align-items:flex-start;
justify-content:space-between;

}
